/* Widget title. */
"Actions" = "Aktionen";

/* Widget title. */
"Quick Actions" = "Schnellaktionen";

/* Widget action. */
"Action" = "Aktion";

/* Widget action. */
"Action 1" = "Aktion 1";

/* Widget action. */
"Action 2" = "Aktion 2";

/* Widget action. */
"Action 3" = "Aktion 3";

/* Widget action. */
"Action 4" = "Aktion 4";

/* Widget title. */
"Actions" = "Aktionen";

/* Widget action title. */
"Compress PDF" = "PDF komprimieren";

/* Widget action title. */
"Convert to PDF" = "In PDF konvertieren";

/* Widget action title. */
"Flatten PDF" = "Flattened-PDF erstellen";

/* Widget action title. */
"Merge PDF" = "PDFs zusammenführen";

/* Widget action title. */
"PDF Copilot" = "PDF Copilot";

/* Widget title. */
"Quick Actions" = "Schnellaktionen";

/* Widget action title. */
"Sign PDF" = "PDF unterschreiben";

/* Widget configuration intent title */
"PDF Expert Tools Widget" = "Tools-Widget";
